/* START CSS */
	.mobile {
		display:none;
		background:#FFF;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index:0;
		overflow:hidden;
		}

	body 	{
		overflow:auto;
		background:#000;
		text-align:center;
		font-size:100%;
		font-weight:normal;
		line-height:1.3em;
		color:#000;
		text-rendering: geometricPrecision;
		outline:0;border:0;padding:0;margin:0;
		width:100%;
		height:100%;
		}
	body, html, #words {
/*		font-family: 'Open Sans', sans-serif;
*/		font-family: 'Economica', sans-serif;
		}
	html {
		overflow-y: hidden;
		overflow-x: hidden;
		}
	html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		}
	.video-background {
		position: absolute;
		top:0;
		left:0;
		margin:0 auto;
		overflow: hidden;
		width: 100%;
		height: 100% !important;
		z-index: 0;
		background:url('video/background.jpg') no-repeat center center fixed transparent;
		}
	.video-background video {
		position: absolute;
		top:0;
		left:0;
		margin:0 auto;
		min-width: 100%;
		min-height: 100% !important; 
		}
	#noise {
		background: transparent url('images/scanlines.png');
		position: absolute;
		width: 100%;
		height: 100%;
		}
	#content {
		width:100%;
		height:100%;
		text-align:center;
		background:url('7echno-a.gif') no-repeat center center fixed transparent;
		color:#FFF;
		font-weight:400;
		font-size:1.0em;
		padding-top:200px;
		}
	#thankyou-redirect {
		color:#000;
		font-size:2.0em;	
	}
	#words, #words2, #words3, #words4 {
		position:absolute;
		width:210px !important;
		min-height:160px !important;
		text-align:left;
		padding:30px;
		padding-bottom:18px;
		margin-left:0px;
		margin-top:-15px;
		opacity:1.0;
		line-height:1.7em;
		font-size:0.1em;
		letter-spacing:0.1em;
		text-shadow:0px 0px 2px black;
		text-transform:uppercase;
		box-shadow:0 0 2px 0 #000;
		transition: top 0.3s ease 0s, box-shadow 3s ease 0s, background 2s ease 0s, transform 0.3s ease 0s, border-radius 0.3s ease 0s, font-size 0.3s ease 0s;
	-webkit-transition: top 0.3s ease 0s, box-shadow 3s ease 0s, background 2s ease 0s, -webkit-transform 0.3s ease 0s, border-radius 0.3s ease 0s, font-size 0.3s ease 0s;
	-moz-transition: top 0.3s ease 0s, box-shadow 3s ease 0s, background 2s ease 0s, -moz-transform 0.3s ease 0s, border-radius 0.3s ease 0s, font-size 0.3s ease 0s;
	-o-transition: top 0.3s ease 0s, box-shadow 3s ease 0s, background 2s ease 0s, -o-transform 0.3s ease 0s, border-radius 0.3s ease 0s, font-size 0.3s ease 0s;
	-ms-transition: top 0.3s ease 0s, box-shadow 3s ease 0s, background 2s ease 0s, -ms-transform 0.3s ease 0s, border-radius 0.3s ease 0s, font-size 0.3s ease 0s;
		}
	#words 	{
		left:0px;
		background: #EC1C24;
		top:-185px;
		}
	#words2 {
		left:25%;
		background:#FFFFFF;
		top:-185px;
		}
	#words3 {
		left:50%;
		background:#000000;
		top:-185px;
		}
	#words4 {
		left:75%;
		background:#440044;
		top:-401px;
		}
	#words:hover, #words2:hover, #words3:hover, #words4:hover {
		z-index:100;
		font-size:1.5em;
		opacity:0.8;
		background: #000000;
		top:0;
		box-shadow:0 0 30px 0 #000;
		-moz-transform: rotate(0deg);                 /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
	       	transform: rotate(0deg);                      /*CSS3 default*/
		}
	#smallprint {
		font-size:4px;
		line-height:1.5em;
		padding-top:10px;
		font-weight:700;
		}
	#byline, #form {	
		margin: 0 auto;
		font-size:0.5em;
		line-height:1.1em;
		text-align:left;
		font-weight:700;
		padding-bottom:10px;
		padding-top:18px;
		}
	#form {
		padding-top:0;
		}
	a, a:hover {
		text-decoration:none;
		color:red;
		}
	a:hover {
		 color:#FFF;
		}

	.legacy {
		font-size:1.0em;
		color:#333;
		transition: color 0.3s ease 0s;
		padding-right:20px;
		padding-bottom:20px;
		}
	.legacy:hover {
		font-size:1.0em;
		color:#FFF;
		}
	.legacy img {
		vertical-align:baseline;
		padding-bottom:10px;
		}
/* END STANDARD CSS */ng-bottom:20px;
		}
	.legacy:hover {
		font-size:1.0em;
		color:#FFF;
		}
	.legacy img {
		vertical-align:baseline;
		padding-bottom:10px;
		}
/* END STANDARD CSS */